@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v17/rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu0-K4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
   font-family: 'Avenir Next';
   src: url(https://takaio.neocities.org/.well-known/AvenirNextCyr-Bold.woff2) format('woff2');
   font-weight: bold;
   font-style: normal;
 }
 
 @font-face {
  font-family: 'Mynerve';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(https://takaio.neocities.org/.well-known/Mynerve-Regular.ttf) format('truetype');
}

:root {
  font-family: 'Mynerve';
  font-kerning: normal;
}

.toggle {
  font-family: 'DM Sans';
  font-kerning: normal;
}

#toggle {
  position: fixed;
  display: flex;
  height: fit-content;
  width: fit-content;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  bottom: 0%;
  left: 0%;
  padding: 5%;
  margin: 4%;
  z-index: 99;
  background: rgb(247, 235, 217);
  padding: 10px;
  border: solid 2px black;
  color: black;
  font-family: 'DM Sans';
  text-align: right;
  cursor: pointer;
  transition: all .3s ease-in-out;
}

#toggle:hover {
  box-shadow: rgb(255 252 244 / 50%) 0px 0 15px;
  background: rgb(255 252 244);
}

html {
  scroll-behavior: smooth;
  scrollbar-color: rgb(247, 235, 217), rgb(247, 235, 217);

  -ms-overflow-style: none;
  font-family: 'DM Sans';
}

body {
  background-image: url(https://takaio.neocities.org/images/home/background.webp);
  background-color: black;
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  margin: 2% 10%;
  display: flex;
  flex-direction: column;
  max-height: 100%;
  align-items: center;
}

/* HEADER */ 
header {
  width: 100%;
  max-width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-family: 'DM Sans';
  padding: 0% 0% 2% 0%;
}

header a {
  background-image: url(https://takaio.neocities.org/images/wiki/rippedPaper2.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 200px;
  height: 65px;
  
  display: flex;
  justify-content: center;
  align-items: center;
}

header a, header a:visited {
  text-decoration: none;
  color: black;
  transition: all .2s ease-in-out;
}

header a:hover {
  color: rgba(0 0 0 / 50%);
  transition: all .2s ease-in-out;
}

p {
  margin: 0;
  font-size: 1.2em;
}

/* MAIN */ 

main {
  width: 100%;
  height: fit-content;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 6%;
}

.title {
  background-image: url('https://takaio.neocities.org/images/wiki/rippedPaper1.webp');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 400px;
  height: 75px;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items: center;
  
  overflow: hidden;
  word-wrap: break-word;
  line-height: 2.5em;
  text-align: center;
}

/* FAQ SECTION */ 
section {
  width: 100%;
  height: fit-content;
  
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 5%;
}

article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: calc(700px + 10%);
  max-width: 80%;
  height: auto;
}

.question {
  background-image: url('https://takaio.neocities.org/images/faq/rippedPaperQuestion.webp');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 350px;
  height: 75px;
  padding: 3% 5%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: rotate(-3deg);
  
  overflow: hidden;
  word-wrap: break-word;
  line-height: 1.6em;
  font-size: 1.25em;
  text-align: center;
  
  position: relative;
  top: 40px;
  right: 110px;
  align-self: flex-start;
  z-index: 10;
  color: rgb(247, 235, 217);
}

article p {
  height: 100%;
  width: 100%;
  word-wrap: break-word;
  line-height: 1.7em;
  overflow: hidden;
}

article a {
  text-decoration: none;
  color: rgb(222 88 50);
}

.ans-s, .ans-m, .ans-l {
  width: 700px;
  padding: 47px 30px 54px 60px;
  align-self: flex-end;

  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  
  box-sizing: border-box;
  overflow: hidden;
}

.ans-s {
  background-image: url('https://takaio.neocities.org/images/faq/paperSmall.webp');
  height: 200px;
}

.ans-m {
  background-image: url('https://takaio.neocities.org/images/faq/paperMedium.webp');
  height: 300px;
}

.ans-l {
  background-image: url('https://takaio.neocities.org/images/faq/paperLarge.webp');
  height: 430px;
}

/* Break */

footer {
  margin: 20px;
  position: relative;
  bottom: 0%;
}

footer a, footer a:visited {
  color: rgb(255 255 255 / 35%);
  text-decoration: none;
  transition-duration: .2s;
}

footer a:hover {
  color: rgb(255 255 255 / 75%);
  text-shadow: rgb(255 252 244 / 50%);
  transition-duration: .2s;
}